Source: python-oslo.i18n
Version: 3.9.0-2~u16.04+mcp1
Binary:
  - python-oslo.i18n-doc
  - python3-oslo.i18n
  - python-oslo.i18n
Build_time: 2017-04-07-15-08-21
Code_project:
  oslo.i18n: 351c10af6ad6b6fed197cc4b38d9fddf232d0def
  oslo.i18n-build: 3ed7ce69b1d452c2666cbb3043e3c274455b28b2
